@media (min-width: 1200px) {
    .desc-tabs.tab_design .decs-container{
        max-width: 100% !important;
        padding: 0;
    }
    .page .desc-tabs.tab_design .tabs-main .tab_img_text_alt{
        margin-left: -30px !important;
        margin-right: -30px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .tab_img_text_alt div.container_1050{
        padding: 0;
        max-width: 1070px !important;
    }
    .page .tab_design .tabs-main div.container_1050{
        max-width: 100% !important;
    }
    .page .desc-tabs.tab_design .tabs-main .tab_img_text_alt div.container_1050 .row{
        margin-left: -15px;
        margin-right: -15px;
    }
    .page .desc-tabs.tab_design .tabs-main .stylized_pull_quotes-section .container_1050 {
        max-width: 1070px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .steps-list-section .container_1050,
    .page .desc-tabs.tab_design .tabs-main .testimonials_section .container_1050,
    .page .desc-tabs.tab_design .tabs-main .box_services-banner .container_1050,
    .page .desc-tabs.tab_design .tabs-main .video-with-text-alt-section .container_1050,
    .page .desc-tabs.tab_design .tabs-main .join-now-box-section .container_1050,
    .page .desc-tabs.tab_design .tabs-main .assist-section .container_1050{
        max-width: 1070px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .statistics_highlights_section .container_1050{
        max-width: 1070px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .three-sec-container .container_1050{
        max-width: 1070px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .statistics_highlights_section,
    .page .desc-tabs.tab_design .tabs-main .box_services-banner{
        margin-left: -30px !important;
        margin-right: -30px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .three-sec-container.feature-boxes .container_1050{
        max-width: 1070px !important;
    }
    .desc-tabs.tab_design .decs-container .section-title{
        margin: 0 0 34px !important;
    }
    .service-head-description .main_title{
        font-size: 35px !important;
        font-family: museo_sans300 !important;
        line-height: 43px !important;
    }
    .tab-contactForm h3{
        font-size: 35px !important;
        font-family: museo_sans300 !important;
        line-height: 43px !important;
    }
    .desc-tabs.tab_design  .three-sec-container.fraud_two_box .grd-sec-row .three-sec-list>h3{
        height: 50px;
    } 
    .desc-tabs.tab_design .video-embedding .col-sm-12{
        padding: 0px !important;
    } 
    .page .tab_design .tabs-main .service-head-section div.container_1050{
        padding: 0px !important;
    }
     .desc-tabs.tab_design .video-with-text-alt-section .row{
        padding-bottom: 0px;
     }
    .desc-tabs.tab_design .video-with-text-alt-section.section-video-content{
        margin: 15px 0 15px;
     }
     .desc-tabs.tab_design .testimonials_section .section-title{
        padding-bottom: 30px !important;
     }
     .tabular_title .story_sec{
        padding: 32px 0 15px;
     }
     .desc-tabs.tab_design .tabular_fraud_title .story_sec{
        padding: 0px 0 32px;
     }
     .desc-tabs.tab_design .tabular_fraud_title .story_sec .m10_story_cont{
        padding: 8px 40px 0;
     }
     .desc-tabs.tab_design .tab_img_text_alt .quiz_cont_text .quiz-head .section-title{
        margin: 0 !important;
     }
     .desc-tabs.tab_design .feature-boxes-two .grd-sec {
        padding: 32px 24px !important;
    }
     .desc-tabs.tab_design .tab_faq .faq_sec{
        padding: 42px 0 0px 0;
     }
     .desc-tabs.tab_design .decs-container .join-now-box-section .simple-info .section-title{
        margin-bottom: 18px !important;
     }
     .desc-tabs.tab_design .row-content.m22.tabular_iframe
    {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .desc-tabs.tab_design  .three-sec-container.fraud_two_box .container_1050{
        padding-left: 1px !important;
        padding-right: 0px !important;
    }
    .desc-tabs.tab_design  section.testimonials_section{
        padding: 0 0 32px 0 !important;
    }
}
@media (max-width: 767px) {
    .page .tab_design .tabs-main .stylized_pull_quotes-section .container_1050,
    .page .desc-tabs.tab_design .tabs-main .steps-list-section .container_1050 {
        padding: 0 !important;
    }
    .page .tab_design .tabs-main .rs_container.get-started-sec .container{
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .tab_img_text_alt{
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .tab_img_text_alt .container_1050{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .page .desc-tabs.tab_design .statistics_highlights_section,.page .desc-tabs.tab_design .box_services-banner{
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .page .desc-tabs.tab_design .box_services-banner .container_1050{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .statistics_highlights_section .container_1050{
       padding: 0 15px !important
    }
    .page .desc-tabs.tab_design .tabs-main .service-benefits-sec-section,
    .page .desc-tabs.tab_design .tabs-main .tab-contactForm .container {
        margin: 0 -15px;
    }
    .desc-tabs.tab_design .mobile-tab-content .answer-tab-m .stylized_pull_quotes .description{
        font-size: 20px !important;
    }
}
.desc-tabs.tab_design .decs-container .section-title {
    margin: 0;
    text-align: left;
}
.desc-tabs.tab_design .decs-container .service-benefits-sec-section .chk_container .section-title{
    text-align: center;
    margin: 0 0 16px;
}
.desc-tabs.tab_design .decs-container .join-now-box-section .simple-info .section-title{
    text-align: center;
}
.tab_faq .plus{
    width: 12px;
    height: 12px;
}
.tab_faq .minus{
    width: 12px;
    height: 4px;
}
.tab_design .three-sec-list.reading-box li{
    list-style: none;
    display: flex;
    align-items: flex-start;
    gap: 4px;
}
.tab_design .three-sec-list.reading-box ul{
    padding-left: 0;
}
.tab_design .video-with-text-alt-section .video-view img{
    width: 350px;
    float: right;
}
.tab_design .podcasts02 .evt-collapse-section .panel-group{
    display: none;
}
.tab_design .stylized_pull_quotes .author_image{
    height: 130px;
    border-radius: 100%;
}
.tab_design .all-event-comp .prd_red_btn{
    display: none;
}
.tab_design section.quiz-section{
    margin: 30px 0 30px;
}
@media (min-width: 0px) and (max-width: 575.98px) {
    .tab_design .sbs-section .chk_cont_sec {
        background: #faf8f6;
        margin: 0 -30px;
    }
}
@media (min-width: 1199px) {
    .tab_design .desk-tab{
        display: block;
    }
    .tab_design .mobile-tab{
        display: none;
    }
}
@media (max-width: 1198px) {
    .tab_design .desk-tab{
        display: none;
    }
    .tab_design .mobile-tab{
        display: block;
    }
}
.tab_design .rs_container .middle-container{
    padding: 20px 30px !important;
}
@media (max-width: 767px) {
    .tab_design .steps-list-section .steps-list-description p{
        font-size: 16px !important;
        line-height: 24px !important;
        font-weight: 400 !important;
    }
    .tab_design .service-benefits-sec-section .chk_right_sec p{
        font-size: 16px !important;
        line-height: 24px !important;
        font-weight: 400 !important;
    }
    .tab_design .statistics_highlights_section .statistics_items_bg .description {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .desc-tabs.tab_design .decs-container .testimonials_section .section-title{
        margin: 25px 15px 25px 15px;
        padding-bottom: 0px;
    }
    .page .desc-tabs.tab_design .tabs-main .testimonials_section div.container_1050{
        padding-top: 0px !important;
    }
    .tab_design .statistics_highlights_section .statistics_items_bg .statistics_number {
        line-height: 42px !important;
    }
    .tab_design .statistics_highlights_section{
        margin-bottom: 0px;
    }
    .desc-tabs.tab_design .mobile-tab-content .video-with-text-alt-section .quiz-description p{
        font-weight: 400;
    }
    .desc-tabs.tab_design .join-now-box-section .simple-info-cont .simple-info .text-center p{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .answer-tab-m .description {
        font-size: 16px !important;
        line-height: 24px !important;
        font-weight: 400 !important;
    }
    .desc-tabs.tab_design .sbs-section .chk_right_sec p{
        font-weight: 400 !important;
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .desc-tabs.tab_design .mobile_faq_new .indent-padding{
        padding: 0px !important;
    }
    .desc-tabs.tab_design .tab_faq .indent-padding{
        padding: 0px !important;
    }
    .desc-tabs.tab_design .tab_faq .faq_container .faq_sec .faq_head{
        border-bottom: 1px solid #eae8e6;
        padding-bottom: 16px;
        margin-bottom: 12px;
    }
    .desc-tabs.tab_design .video-embedding .col-sm-12{
        padding: 0px !important;
    }
    .desc-tabs.tab_design .video-embedding .container_1050 .col-sm-6:nth-child(2){
        margin-bottom: 0px !important;
    }
    .desc-tabs.tab_design .assist-section-section.rs_container .indent-padding{
        padding-left: 0px;
        padding-right: 0px;
    }
    .desc-tabs.tab_design  .all-event-comp .container-global{
        padding-left: 0px;
        padding-right: 0px;
    }
    .desc-tabs.tab_design .tips-and-facts .container.indent-padding{
        padding-left: 0px;
        padding-right: 0px;
    }
     .desc-tabs.tab_design .row-content.m22 .indent-padding{
        padding-left: 0px !important;
        padding-right: 0px !important;
     }
    .desc-tabs.tab_design .join-now-box-section .simple-info-cont .simple-info.simple-info-join-now{
        padding-left: 15px;
        padding-right: 15px;
     }
     .desc-tabs.tab_design .feature-boxes-two.section-feature-boxes-two .grd-sec{
        padding: 0 15px !important
     }
     .desc-tabs.tab_design .feature-boxes .grd-sec .reading-box{
        margin: 15px 0 !important;
     }
     .desc-tabs.tab_design .service-head-section-text-content-sec .container-global{
        padding-left: 0px;
        padding-right: 0px;
     }
     .desc-tabs.tab_design .feature-boxes-two.section-feature-boxes-two .grd-sec .reading-box {
        margin: 15px 0;
    }
    .desc-tabs.tab_design .tabular_iframe .row-content.m22 .indent-padding{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .desc-tabs.tab_design .all-event-comp .event-grid-sec .event-grid-text-sec .section-title{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}
.desc-tabs.tab_design .nav-tabs .nav-link{
    padding: 10px 18px;
}
.desc-tabs.tab_design .mobile-tab-content .mobile-content .tab_img_text_alt::marker{
    display: none;
} 
@media (min-width: 768px) and (max-width: 991px) {
    .tab_design .mobile-tab-content .faq-item .answer-tab-m{
        max-width: 100% !important;
        padding: 0 !important;
    }
    .tab_design .decs-container{
        max-width: 100% !important;
    }
    .desc-tabs.tab_design .tabs-main .box_services-banner div.container_1050{
        
    }
    .desc-tabs.tab_design .tabs-main{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .faq-item .questiontab {
        margin-left: 30px !important;
        margin-right: 30px !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .quiz-section .quiz_cont_text,
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .quiz-section .quiz_cont_image {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .tips-and-facts div.container.indent-padding{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .service-head-section div.container_1050{
        padding: 0px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .video-embedding .video-with-text-alt-section div.container_1050{
        padding: 0px !important;
    }
    .page .desc-tabs.tab_design .video-embedding .video-with-text-alt-section.section-video-content{
        margin: 0 !important;
    }
    .desc-tabs.tab_design .feature-boxes-two .grd-sec{
        padding: 16px !important;
    }
}
@media (max-width: 991px) {
    #acf-form .acf-row{
        gap: 0;
    }
}
@media (min-width: 0px) and (max-width: 575.98px) {
    .desc-tabs.tab_design .mobile-tab-content .enroll04.join-now-box-section, .join-now-box-section {
        margin: 0 -15px !important;
    }
}


.ufaq-wrapper{
}

/* FAQ ITEM */

.ufaq-item{
border-bottom:1px solid #ddd;
}

.ufaq-question{
color: #3f3f3f !important;
    text-align: left;
    text-decoration: none !important;
    font-size: 18px !important;
    font-family: museo_sans500 !important;
    line-height: 28px !important;
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px 10px 0;
}
.ufaq-question span{
    padding-right: 6px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.ufaq-question:after{
content: "";
background: url("/wp-content/themes/patelco/assets/img/icons/icon-plus.png") no-repeat center center;
position:absolute;
right:30px;
font-size:18px;
width: 12px;
height: 12px;
}

.ufaq-item.active .ufaq-question:after{
content: "";
background: url("/wp-content/themes/patelco/assets/img/icons/icon-minus.png") no-repeat center center;
width: 12px;
height: 4px;
}

.ufaq-answer{
display:none;
margin-bottom: 0 !important;
padding: 0px 0 !important;
color: #3f3f3f;
}
.ufaq-answer p{
    font-size: 16px;
    color: #3f3f3f;
    font-family: 'museo_sans300';
    padding: 10px 0 !important;
    margin-bottom: 0;
}

.ufaq-item.active .ufaq-answer{
display:block;
}
.ufaq-answer p{
    font-size: 16px;
    color: #3f3f3f;
    font-family: 'museo_sans300';
}
@media (min-width: 1199px) {
    /* .tab_design .mobile_faq_new {
        display: none;
    } */
}
@media (max-width: 1198px) {
    .tab_design .tab_faq .faq_sec{
        padding-bottom: 0 !important;
    }
    .tab_design .tab_faq .faq_sec ul.accordion__wrap{
        margin-bottom: 0 !important;
    }
    .tab_design .mobile_faq_new{
        padding-top: 0 !important;
    }
}
@media (max-width: 991.98px) { 
    .service-head-description .main_title{
        font-size: 26px !important;
        font-family: museo_sans300 !important;
        line-height: 34px !important;
    }
}
@media (max-width: 992px) {
    .service-head-description .main_title{
        font-size: 26px !important;
        font-family: museo_sans300 !important;
        line-height: 34px !important;
    }
    .tab-contactForm h3{
        font-size: 26px !important;
        font-family: museo_sans300 !important;
        line-height: 34px !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .tab_design .mobile-tab-content .faq-item .answer-tab-m,
    .tab_design .decs-container{
        max-width: 100% !important;
        padding: 0 !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .faq-item .questiontab {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .desc-tabs.tab_design .mobile-tab-content .mobile-content .tabs-main .statistics_highlights_section div.container_1050{
            padding: 0px !important;
    }
    .page .desc-tabs.tab_design .tabs-main .service-head-section div.container_1050{
        padding: 0px !important;
    }
    .desc-tabs.tab_design .tabs-main .steps-list-section .container_1050{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
     .desc-tabs.tab_design .sbs-section .container-global{
        padding-left: 0px !important;
        padding-right: 0px !important;
     }
    .desc-tabs.tab_design .tab_img_text_alt .container_1050{
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .desc-tabs.tab_design .all-event-comp .container-global{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .desc-tabs.tab_design .tips-and-facts .tips_container .container{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
.desc-tabs.tab_design .tab_img_text_alt .quiz_cont_image .quiz-image{
    height: auto !important;
}
.desc-tabs.tab_design .podcasts02 .podcast_content {
    padding-bottom: 0px !important;
}
.desc-tabs.tab_design .podcasts02 .evt-collapse-section{
    padding-top: 0px;
}
.desc-tabs.tab_design .all-event-comp .event-grid-sec .event-grid-text-sec .section-title{
       margin: 0 0 15px !important;
}
.desc-tabs.tab_design .podcasts02 .event-row{
    padding-bottom: 0px !important;
}
.desc-tabs.tab_design .feature-boxes-two .grd-sec {
    padding: 32px 15px;
}
@media (max-width: 1199px) {
    .desc-tabs.tab_design .tabs-main div.container_1050{
        padding-top: 0px !important;
    }
}
.desc-tabs.tab_design{
    padding: 0px !important;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .desc-tabs.tab_design #desktop_faq .faq_sec .faq_head{
        border-bottom: 1px solid #ddd;
        padding-bottom: 16px;
        margin-bottom: 0;
    }
    .desc-tabs.tab_design section.testimonials_section div .section-title{
        margin: 0 0 32px !important
    }
    .desc-tabs.tab_design section.testimonials_section{
        padding: 0px 0px 32px 0px !important;
    }
}
@media (min-width: 1200px){
.desc-tabs.tab_design #desktop_faq .faq_sec .faq_head{
        border-bottom: 1px solid #ddd;
        padding-bottom: 16px;
        margin-bottom: 0;
    }  
    .desc-tabs.tab_design .mobile_faq_new .ufaq-wrapper .ufaq-question{
        margin-top: 0 !important;
        padding: 15px 15px 5px 0;
        cursor: pointer;
    }
    .desc-tabs.tab_design .mobile_faq_new {
        padding-top: 0px;
        margin-top: -15px;
    }
    .desc-tabs.tab_design .ufaq-question:after{
        cursor: pointer;
    }
    .desc-tabs.tab_design .ufaq-item.active .ufaq-question:after{
        cursor: pointer;
    }
}